Bug 133231 - Hwbrowser is not translated in Bulgarian
Hwbrowser is not translated in Bulgarian
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwbrowser (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-22 12:57 EDT by Nikolay
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 11:55:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nikolay 2004-09-22 12:57:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; .NET 
CLR 1.1.4322)

Description of problem:
The hwbrowser packafe is not translated in Bulgarian
(only the menu elements are translated). 
I submitted the translation some time ago.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Fedora Core 3 (Bulgarian)
2.open hwbrowser
3.
    

Actual Results:  The strigns and messages are in English

Expected Results:  should be in Bulgarian

Additional info:
Comment 1 Nils Philippsen 2004-09-23 11:55:39 EDT
Should be fixed in 0.16-1.

Note You need to log in before you can comment on or make changes to this bug.